* {
    box-sizing: border-box;
}

.row::after {
    content: '';
    clear: both;
    display: table;
}

[class*='col-'] {
    float: left;
    padding: 15px;
}

html {
    font-family: 'Lucida Sans', sans-serif;
}

body {
    margin: 0;
}

.page {
    background-color: white;
}

.header {
    color: #000000;
    padding: 15px;
    overflow: hidden;
}

.header-item {
}

.navbar {
    background-color: #000000;
    overflow: hidden;
}

.navbar ul {
    list-style: none;
    padding: 0;
    min-width: 0;
}

.navbar li {
    text-align: center;
    padding: 3% 2%;
}

.navbar li:hover {
    background-color: #0099cc;
}

.navbar li a {
    color: white;
    text-decoration: none;
    font-size: 0.8em;
}

.logo img {
  max-width: 120px;
}

.other img {
    max-width: 444px;
}

img {
    max-width: 100%;
    height: auto;
}

/* For mobile phones: */
[class*='col-'] {
    width: 100%;
}

.title,
.search,
.logo {
    text-align: center;
}

.title {
    font-size: 1.7em;
}

.search {
  margin-top: 0.75%;
}

.search input {
    display: none;
    height: 1.8em;
    width: 60%;
}

.search button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 1.1em;
    margin-left: 5%;
}

.row .main,
.row .other {
    background: white;
}

h2 a {
    text-decoration: none;
    color: black;
    text-align: justify;
}

h2 a:hover {
    color: grey;
}

.article {
  padding: 15px;
}

.article p {
    font: sourcesans, sans-serif;
    color: #6b6b6b;
    text-align: justify;
}

@media only screen and (max-width: 599px) {
    /* En móvil no queremos margen, en el resto, queremos que se apliquen los del navegador*/
    .navbar ul {
        margin: 0;
    }
}

@media only screen and (max-width: 768px){
  .title,
  .search,
  .logo {
      width:33.333333333333333%;
  }
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-s-1 {
        width: 8.33%;
    }
    .col-s-2 {
        width: 16.66%;
    }
    .col-s-3 {
        width: 25%;
    }
    .col-s-4 {
        width: 33.33%;
    }
    .col-s-5 {
        width: 41.66%;
    }
    .col-s-6 {
        width: 50%;
    }
    .col-s-7 {
        width: 58.33%;
    }
    .col-s-8 {
        width: 66.66%;
    }
    .col-s-9 {
        width: 75%;
    }
    .col-s-10 {
        width: 83.33%;
    }
    .col-s-11 {
        width: 91.66%;
    }
    .col-s-12 {
        width: 100%;
    }

    .page {
        margin: 0 auto;
        width: 90%;
    }

    .table {
        display: table; /* Allow the centering to work */
        margin: 0 auto;
        padding: 0 0 0 10%;
    }

    .navbar ul {
        min-width: 600px;
        padding: 0 0.5%;
    }

    .navbar li {
        display: inline;
    }

    .search input {
        display: initial;
    }

    .row .main,
    .row .other {
        margin: 0;
        background: white;
    }

    .row .other {
        padding: 0;
    }

    .other img {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {
        width: 8.33%;
    }
    .col-2 {
        width: 16.66%;
    }
    .col-3 {
        width: 25%;
    }
    .col-4 {
        width: 33.33%;
    }
    .col-5 {
        width: 41.66%;
    }
    .col-6 {
        width: 50%;
    }
    .col-7 {
        width: 58.33%;
    }
    .col-8 {
        width: 66.66%;
    }
    .col-9 {
        width: 75%;
    }
    .col-10 {
        width: 83.33%;
    }
    .col-11 {
        width: 91.66%;
    }
    .col-12 {
        width: 100%;
    }

    .table {
        display: table; /* Allow the centering to work */
        margin: 0 auto;
    }
}

@media only screen and (min-width: 992px) {
    .page {
        margin-top: 0;
        max-width: 1200px;
    }
}
